
Redmine - Feature #16351

Option to set default member for uncategorized issues

2014-03-14 10:40 - Miodrag Milic

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Currently, one can set a default person for the category.

It should be possible to set a default person for uncategorized problems, in this very same UI.

Currently I am using plugin "Default assignee" but since its not native it interferes with category defaults. By adding default assignee

for uncategorized issues, there is much more consistency in this feature.

Related issues:

Related to Redmine - Feature #482: Default assignee on each project Closed

History

#1 - 2014-03-14 10:54 - Miodrag Milic

- File Uncategorized.png added

Here is the screenshot of suggested UI. "Uncategorized" item could be there by default for all projects.

#2 - 2014-03-15 11:26 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#3 - 2017-09-30 01:27 - Go MAEDA

- Related to Feature #482: Default assignee on each project added

#4 - 2017-09-30 04:31 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

To automatically set assignee to new a new issue without any category, you can use "Default assignee" setting (#482) implemented in Redmine

3.4.0.

Files

Uncategorized.png 14.7 KB 2014-03-14 Miodrag Milic

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/issues/482
http://www.tcpdf.org

